<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="586152a3a9ab9bed0f1b551ed38d482a">
  <dict>
    <!--2021-12-29 17:52:52.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:52:52.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:52:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
